Developers
V1CommerceBillsCode

/v1/commerce/bills/{code}

GET
/v1/commerce/bills/{code}
AuthorizationBearer <token>

In: header

Path Parameters

code*string
Match^[A-Za-z0-9_-]{22}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/commerce/bills/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",  "merchantName": "string",  "title": "string",  "terms": "string",  "amountMinor": 0,  "currency": "MYR",  "source": "bill",  "status": "open",  "paymentStatus": "unpaid",  "fulfilmentStatus": "unfulfilled",  "refundedMinor": 0,  "collectionCode": "string",  "billCode": "string",  "settled": true,  "disputed": true,  "createdAt": "string",  "refunds": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",      "amountMinor": 0,      "reason": "string",      "status": "requested",      "createdAt": "string"    }  ]}